Change log for lice5 package in Ubuntu

16 of 6 results
Published in jammy-release
Published in impish-release
Published in hirsute-release
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Published in bionic-release
Obsolete in artful-release
Obsolete in zesty-release
Obsolete in yakkety-release
Deleted in yakkety-proposed (Reason: moved to release)
lice5 (1:5.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signing key

 -- Kurt Roeckx <email address hidden>  Sun, 24 Jul 2016 21:22:33 +0200

Available diffs

Superseded in yakkety-release
Deleted in yakkety-proposed (Reason: moved to release)
lice5 (1:5.2.7-2) unstable; urgency=medium

  * Switch to debhelper compatibility level 9 (Closes: #817565)
  * Replace dh_clean -k with dh_prep

 -- Kurt Roeckx <email address hidden>  Sun, 24 Jul 2016 20:56:20 +0200

Available diffs

Superseded in yakkety-release
Published in xenial-release
Obsolete in wily-release
Deleted in wily-proposed (Reason: moved to release)
lice5 (1:5.2.7-1) unstable; urgency=medium

  * New upstream release
  * Mark all files in /usr/share/epic5/ as non-executable.

 -- Kurt Roeckx <email address hidden>  Sun, 19 Jul 2015 21:46:44 +0200

Available diffs

Superseded in wily-release
Obsolete in vivid-release
Obsolete in utopic-release
Published in trusty-release
Obsolete in saucy-release
Deleted in saucy-proposed (Reason: moved to release)
lice5 (1:5.2.5-1) unstable; urgency=low


  * New upstream release

 -- Kurt Roeckx <email address hidden>  Tue, 21 May 2013 22:25:40 +0200

Available diffs

Superseded in saucy-release
Obsolete in raring-release
Deleted in raring-proposed (Reason: moved to release)
lice5 (1:5.2.4-1) unstable; urgency=low


  * New upstream release

 -- Kurt Roeckx <email address hidden>  Fri, 31 Aug 2012 22:23:19 +0200

Available diffs

Superseded in raring-release
Obsolete in quantal-release
lice5 (1:5.2.3-1) unstable; urgency=low


  * New upstream release
    This only works with epic5, rename source and binary package.
  * New upstream author, update copyright file
  * Switch to dpkg-source 3.0 (quilt) format
  * Change Standards-Version to 3.9.0, no changes required.
  * Add ${misc:Depends} to the Depends.
  * Add "set -e" to postinst and prerm.
  * Remove empty /usr/share/epic5/lice/notes/.  They are stored in
    ~/.irc/notes and the scripts makes them itself.

 -- Kurt Roeckx <email address hidden>  Mon, 28 May 2012 13:02:52 +0200
16 of 6 results